Id: DaxStudio.DaxStudio
Version: 2.12.2
Name: DAX Studio
Publisher: DaxStudio.org
License: Ms-RL
LicenseUrl: https://daxstudio.org/documentation/license/
Tags: dax powerbi
Description: The ultimate tool for working with DAX queries
Homepage: https://daxstudio.org
Installers:
  - Arch: Neutral
    Url: https://github.com/DaxStudio/DaxStudio/releases/download/v2.12.2/DaxStudio_2_12_2_setup.exe
    Sha256: 472b0d44113b467b1a02c191c0fd5da57936bcdedccdc1c04770a2f67f034515
    InstallerType: inno
